map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee75e094-8e01-4cb9-a041-48eb50b9bc2f
  playerICName: Callie Staymates
  playerOOCName: Greylokke
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61a51805-6975-4612-bf36-3826ccd89a6d
  playerICName: Averill Isaman
  playerOOCName: Mira122
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Averill Isaman

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 9876
endTick: 2350412
duration: 00:08:59.9994600
fileCount: 3
size: 683564
uncompressedSize: 4656286
endTime: 21:45:46.9549863
...
